Anonymous Login
2019-07-21 09:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000009OpenClonkEnginepublic2013-11-06 11:17
ReporterAnonymous 
Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000009: strange behavior if .clonk in user directory doesn't exist
DescriptionIf the ~/.clonk directory doesn't exist it have to be created. Currently you have to do this by Hand.

Platfrom Ubuntu

~~~bahamada
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000041

Isilkor (developer)

Should not happen according to source; any linux dev available to test?

~0000054

Isilkor (developer)

Has been fixed in 6d119d8bdd9f, sorry for the confusion.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-06 13:54 Anonymous New Issue
2009-06-29 03:42 Isilkor Status new => confirmed
2009-07-04 14:07 Isilkor Note Added: 0000041
2009-07-04 14:07 Isilkor Status confirmed => new
2009-07-10 18:13 Isilkor Note Added: 0000054
2009-07-10 18:13 Isilkor Status new => resolved
2009-07-10 18:13 Isilkor Resolution open => fixed
2009-10-14 23:12 Isilkor Status resolved => closed
2013-11-06 11:17 Newton Fixed in Version => 1.0
+Issue History